# Include here the submakefiles for each action

#Base class
-include CollectionActions/Histo2DActions/Histo2DAction/subdir.mk

#Actions
-include CollectionActions/Histo2DActions/CaloAxisChi2VsRigHistoAction/subdir.mk
-include CollectionActions/Histo2DActions/CaloDedxVsBetaHistoAction/subdir.mk
-include CollectionActions/Histo2DActions/CaloDedxVsRigHistoAction/subdir.mk
-include CollectionActions/Histo2DActions/CaloQtotVsRigHistoAction/subdir.mk
-include CollectionActions/Histo2DActions/RigFillAction/subdir.mk
-include CollectionActions/Histo2DActions/SVCVsLHistoAction/subdir.mk
-include CollectionActions/Histo2DActions/TofBetaVsTrkRigHistoAction/subdir.mk
-include CollectionActions/Histo2DActions/TofBetaVsTrkBetaHistoAction/subdir.mk
-include CollectionActions/Histo2DActions/TofDedxVsBetaHistoAction/subdir.mk
-include CollectionActions/Histo2DActions/TofDedxVsRigHistoAction/subdir.mk
-include CollectionActions/Histo2DActions/TrkDedxVsBetaHistoAction/subdir.mk
-include CollectionActions/Histo2DActions/TrkDedxVsRigHistoAction/subdir.mk
-include CollectionActions/Histo2DActions/TrkDOFVsDeflHistoAction/subdir.mk
-include CollectionActions/Histo2DActions/TrkDOFVsRigHistoAction/subdir.mk
-include CollectionActions/Histo2DActions/TrkYVsXHistoAction/subdir.mk
-include CollectionActions/Histo2DActions/LshellVsBabsHistoAction/subdir.mk
-include CollectionActions/Histo2DActions/ZenVsAzAngleHistoAction/subdir.mk
-include CollectionActions/Histo2DActions/MassVsRigHistoAction/subdir.mk
-include CollectionActions/Histo2DActions/PitchAngleExpositionAction/subdir.mk